@import url('fuente.css');

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: hkgroteskpro;
    background: #ffffff;
    color: #777777;
    font-size: 14px;
    line-height: 1 !important;
}

a.reset {
	color: inherit !important;
}

/* Header */

	.logo {
		top: 30px;
		left: 50px;
		max-width: 330px;
		z-index: 99999;
	}

	.contacto {
		top: 30px;
		right: 50px;
		z-index: 99999;
		color: white;
		line-height: 1.2 !important;
	}

	.slider {
		background-size: cover;
		background-position: center top;
	}

	.caption {
		bottom: 100px;
		left: 150px;
		z-index: 99999;
		color: white;
		line-height: 1.1 !important;
	}

	.caption:after {
		content: " ";
		display: block;
		height: 4px;
		width: 70px;
		background: #D34742;
		position: absolute;
		bottom: -5px;
		left: 0;
	}

	@media (max-width: 991px) {
		.logo {
			top: 10px;
			left: 10px;
			max-width: 170px;
		}

		.contacto {
			top: 10px;
			right: 10px;
			font-size: 10px;
			line-height: 1.2 !important;
		}

		.contacto img {
			width: 26px
		}

		.contacto .fright {
			padding-top: 0 !important;
		}

		.slider {
			background-size: cover;
			background-position: left top;
		}

		.caption {
			bottom: 60px;
			left: 10px;
		}

		.caption .f-25 {
			font-size: 12px !important;
		}

		.caption .f-40 {
			font-size: 20px !important;
		}

		.caption:after {
			height: 2px;
			width: 35px;
		}
	}
/* Fin Header */

/* Main */
	.titulo {
		color: #222222;
	}

	.titulo:after {
		content: " ";
		display: block;
		height: 4px;
		width: 65px;
		background: #D34742;
		position: absolute;
		bottom: -10px;
		left: 0;
	}

	.contenido {
		color: #777777;
	}

	.formulario_wrapper {
		padding: 10px;
		background: white;
		border-radius: 20px;
		margin-top: -250px;
	}

	.formulario_titulo {
		background: #D34742;
		border-radius: 10px;
		font-size: 25px;
		color: white;
		padding: 10px;
	}

	.paso_titulo {
		color: #D34742;
		font-size: 20px;
		border-bottom: 1px dashed #C9C9C9;
	}

	.paso_checks .paso_checkbox {
		margin:0;
		padding: 15px;
		background: rgba(242, 242, 242, 0.78);
		border-radius: 5px;
		font-size: 20px;
	}

	.paso_checks .paso_checkbox .pretty .state label {
		position: relative;
	}

	.paso_checks .paso_checkbox .pretty .state label span  {
		color: #000000;
		font-size: 14px;
		margin-top: 4px;
		display: block;
	}

	.paso_checks .paso_checkbox .pretty .state label:before  {
		border-color: #D7DAE2;
		background: white;
	}

	.btn-success {
		border-radius: 5px;
		background: #17D632 !important;
	}

	.formulario_codigo {
		background: rgba(237, 237, 237, 0.44);
		width: 90%;
		margin: 50px auto 0;
	}

	@media (max-width: 991px) {
		.titulo {
			font-size: 17px !important;
		}

		.titulo:after {
			height: 2px;
			width: 40px;
		}

		.formulario_wrapper {
			margin-top: -40px;
		}

		.formulario_titulo {
			font-size: 20px;
		}

		.formulario_titulo img {
			width: 25px;
		}

		.sin-padding {
			padding: 0;
		}

		.formulario_pasos {
			padding: 0 15px !important;
		}

		.form-inline .form-group {
		    display: inline-block;
		    margin-bottom: 0;
		    vertical-align: middle;
		}
	}
/* Fin Main */

/* Footer */

	footer {
		background: #f0f2f4;
	}

	footer hr {
		display: inline-block;
		width: 80%;
		border-top: 1px solid rgba(145,145,145,0.2);
		margin: 0;
	}

	.derechos a {
		color: #3f3f3f;
		font-size: 11px;
	}

	.derechos a:hover {
		color: #e84e48;
	}

	.redes a {
	    background-color: transparent;
    	color: rgba(0,0,0,.4);
    	border: 2px solid #ccc;
    	border-radius: 50%;
    	width: 30px;
    	height: 30px;
    	display: inline-block;
    	margin: 4px;
    	text-align: center;
	}

	.redes a i{
	    line-height: 30px;
	    vertical-align: middle;
	    margin-top: -2px;
	}

	.redes a:hover {
		color: white;
	}

	.redes a.facebook:hover {
		background-color: #365493;
    	border-color: #365493;
	}

	.redes a.correo:hover {
		background-color: #F89A1E;
    	border-color: #F89A1E;
	}

	.redes a.instagram:hover {
		background-color: #774430;
    	border-color: #774430;
	}

	.redes a.youtube:hover {
		background-color: #CB2027;
    	border-color: #CB2027;
	}

/* Fin Footer */